﻿a.logo span.title
{
	color:White;
	font-family:Tahoma;
	font-size:24px;
}

a.logo span.subtitle
{
	color:White;
	font-size:12px;	
}

/* GridView ---------------------------------------------------*/
.GridViewLiteStyle
{
	width: 100%;
	margin-bottom: 20px;
}

.GridViewLiteStyle,
.GridViewLiteStyle>thead>tr.GridViewHeaderStyle>th, 
.GridViewLiteStyle>tbody>tr.GridViewHeaderStyle>th, 
.GridViewLiteStyle>tbody>tr.GridViewRowStyle>td, 
.GridViewLiteStyle>tbody>tr.GridViewAlternatingRowStyle>td,
.GridViewLiteStyle>tbody>tr.GridViewFooterStyle>td,
.GridViewLiteStyle>tbody>tr.GridViewPagerStyle>td
/*,
.GridViewLiteStyle>tbody>tr.GridViewFooterStyle>td>.GridViewRowsPerPageStyle*/
{
	padding: 3px;
	line-height: 1.428571429;
	/*vertical-align: top;*/
	border: 1px solid #ddd;	
	/*text-align:center;*/
}

/*.GridViewRowsPerPageStyle
{
    font-size: 8pt;
	color: black;
	font-family: Verdana;
	background-color: #d5d7f6;
}
*/

.GridViewLiteStyle>tbody>tr.GridViewRowStyle>td,
.GridViewLiteStyle>tbody>tr.GridViewRowStyle:hover,
.GridViewLiteStyle>tbody>tr.GridViewAlternatingRowStyle:hover
{
	background-color: #f9f9f9;
}

.GridViewLiteStyle>tbody>tr.GridViewRowStyleHighlight>td
{
	background-color: #00ef6a;
}

/*
.footable>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{
	/*background-color:#f9f9f9;*-/
	background-color:Lime;
}

.footable>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{
	/*background-color:#f5f5f5*-/
	background-color:Lime;
}


input.error {
	border-color:#B94A48 !important;
}

}
*/

label.error {
    display:inline;
    margin:5px 0px;
    width:auto;
    color:#B94A48;
    font-weight:400;
}
    
/*  Increase the spacing between the ASP.NET GridView Pager Numbers */
.cssPager td
{
    padding-left: 4px;     
    padding-right: 4px;    
}

.cssPager span
{
    text-decoration: underline;    
}

/* adding * to required field */
.required:before {
	content: "*";
	font-weight: bold;
	color: red; 
}

/* Progress Bar */
.progress-bar-empty
{
    background-color: #f0f2f7;
}

.progress-bar-danger-PR, .progress-bar-danger-empty-data {
  background-color: #d9534f;
}

.progress-bar-success-striped 
{
    background-color: green;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info-striped 
{
    background-color: #5bc0de;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning-striped 
{
    background-color: #f0ad4e;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger-striped 
{
    background-color: #d9534f;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

.TextError
{
    color:#FF3030 !important;
}

.TextSuccess
{
    color:#32CD32 !important;
}

.TextWarning
{
    color:#FFD40B !important;
}

.TextInfo
{
    color:#0000ff !important;
}


.custom-col-sm-1-for-13
{
    float: left;
}
.custom-col-sm-1-for-13
{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 7.69%;    
}